<?php

/*
 * This file is part of the ActiveCollab project.
 *
 * (c) A51 doo <info@activecollab.com>. All rights reserved.
 */

declare(strict_types=1);

use ActiveCollab\Module\System\Model\FeaturePointer\MyWorkGroupedTasksFeaturePointer;

class MigrateAddMyWorkGroupedTasksFeaturePointer extends AngieModelMigration
{
    public function up()
    {
        $this->execute(
            'INSERT INTO feature_pointers (type, parent_id, created_on) VALUES (?, ?, ?)',
            MyWorkGroupedTasksFeaturePointer::class,
            null,
            new DateTimeValue()
        );
    }
}
